.catalogue-entry {
    margin-top: 10px;
    clear:both;
    position:relative;
}

.catalogue-entry h3 {
    border-bottom: 1px solid rgb(200, 207, 214);
}

.catalogue-entry .link-as-button {
    margin-left: 20px;
}

.catalogue-links {
    margin: 15px 0px;
}

.catalogue-button-link {
    margin-right: 15px;
}

.catalogue-caption-links
{
    display: inline-block;
    margin-left: 30px;
    font-weight: normal;
    font-size: 13px;
}

a.fc-event,
a.fc-event:visited,
a.fc-event:hover,
a.fc-event:active {
    color: white;
}

.fc-day-header {
    background: #413d3c;
    color: #fff;
    padding-top: 10px;
    padding-bottom: 10px;
}

.fc-event {
    border: none !important;
    color: #fff;
    font-weight: 600;
    padding: 5px !important;
    background-color: #aaa !important;
}

.fc-event:hover {
    background-image: linear-gradient(hsla(0,0%,100%,.2), hsla(0,0%,100%,.1));
}

.fc-day-grid-event .fc-content {
    white-space: pre-line;
    overflow: auto;
}

.fc-day {
    background-color: #f7f7f7;
}

.ac_collapsed {
    display: none;
}

#catalogue_entry_search_wrapper:not(.refine) fieldset {
    display: inline-block;
}

#catalogue_entry_search_wrapper:not(.refine) fieldset > div {
    display: inline-block;
}

#catalogue_entry_search_wrapper:not(.refine) .fitem
{
    display: inline-block;
    margin-bottom: 0px;
}

#catalogue_entry_search_wrapper:not(.refine) .fitemtitle,
#catalogue_entry_search_wrapper:not(.refine) .felement,
#catalogue_entry_search_wrapper:not(.refine) #fgroup_id_buttonar
{
    display: inline-block;
    margin-top: 0px;
    width: auto;
    height: auto;
    vertical-align: top;
}

#catalogue_entry_search_wrapper:not(.refine) #fgroup_id_buttonar .fgroup {
    margin-top: 0px;
}

#catalogue_entry_search_wrapper:not(.refine) .femptylabel .fitemtitle {
    display: none;
}

not(.block-cat-search) #catalogue_entry_search_wrapper:not(.refine) input[type=text] {
    width: auto;
}

.catalogue_print_header {
    width:100%;
    line-height: 16px;
}

.catalogue_print_header::after {
    content: "";
    display: block;
    clear: both;
 }

.catalogue_print_header_left {
    float:left;
    width:33%;
    text-align: left;
}

.catalogue_print_header_centre {
    margin:0 auto;
    width:33%;
    text-align: center !important;
}

.catalogue_print_header_right {
    float:right;
    width:33%;
    text-align: right;
}

.catalogue-user-warnings {
    border: 1px solid rgb(200, 207, 214);
    list-style-type: none;
    margin-left: 0px;
    margin-right: 0px;
    padding: 5px 0px;
}

.catalogue-user-warnings li {
    font-size: 120%;
    font-style: italic;
    text-align: center;
}

/* Tiles view */
.catalogue-tiles {
    width: 100%;
    margin-left: -15px;
    margin-right: -15px
}

.catalogue-tiles::after {
    clear: both;
}

.catalogue-tile {
    position: relative;
    display: inline-block;
    float: left;
    padding: 15px;
    vertical-align: top;
    zoom: 1;
    width: 100%;
    cursor: pointer;
}

.catalogue-tile-content {
    position: relative;
    border: 1px solid #c8cfd6
}

.expanded_tile .catalogue-tile-content,
.catalogue-tile-content:hover {
    -webkit-box-shadow: 0 2px 11px 0 rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0 2px 11px 0 rgba(0, 0, 0, 0.5);
    box-shadow: 0 2px 11px 0 rgba(0, 0, 0, 0.5)
}

.catalogue-tile-image {
    background-repeat: no-repeat;
    background-position: 50%;
    background-size: cover;
    background-color: #ccc;
    border-bottom: 1px solid #c8cfd6;
    width: 100%;
    padding-top: 40%;
    position: relative;
    max-height: 120px
}

.catalogue-tile-title {
    height: 80px;
    position: relative;
    overflow: hidden;
}

.catalogue-tile h3 {
    font-size: 16px;
    margin: 0 0 0.5em 0;
}

.catalogue-tile-fade {
    height: 10px;
    width: 100%;
    position: absolute;
    bottom: 0;
    background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0, #fff 100%)
}

.catalogue-tile-metadata {
    height: 210px;
    padding: 15px;
    overflow: hidden;
    position: relative;
}

.tile-details-wrapper {
    padding: 15px;
    position: relative;
    width: 100%;
    float: left;
    display: none;
    clear: both;
}

.tile-details-pointer {
    position: absolute;
    margin-top: -20px;
    width: 0;
    border-bottom: solid 20px #c8cfd6;
    border-right: solid 20px transparent;
    border-left: solid 20px transparent;
}

.tile-empty {
    position: absolute;
    top: 1px;
    left: -20px;
    width: 0;
    border-bottom: solid 20px white;
    border-right: solid 20px transparent;
    border-left: solid 20px transparent;
}

.tile-details {
    padding: 20px;
    border: 1px solid #c8cfd6;
    background: white;
    height: 500px;
    overflow: auto;
    -webkit-box-shadow: 0 3px 17px 0 rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0 3px 17px 0 rgba(0, 0, 0, 0.5);
    box-shadow: 0 3px 17px 0 rgba(0, 0, 0, 0.5)
}

.tile-details-top {

}

.tile-details-close {
    font-size: 40px;
    line-height: 40px;
    color: #ccc;
    cursor: pointer;
}

.tile-details-preloader {

}

.tile-details .cat-btn-showmore {
    display: none;
}

/* .catalogue-tile-metadata .catalogue-status { */
.catalogue-tile .catalogue-status {
    position: absolute;
    bottom: 0px;
    padding: 5px;
    text-align: center;
    background-color: rgb(247, 248, 249);
    border-top: 1px solid #c8cfd6;
    width: 100%;
}

.catalogue-status:empty {
    display: none;
}

.load_more {
    clear: both;
    /* width: 100%; */
    margin: 15px;
}

@media (min-width:768px) {
    .catalogue-tile {
        width: 50%
    }

    /* .tcm-search-metadata-icon {
        margin-top: 15px;
        position: absolute;
        bottom: 15px;
        margin-bottom: 15px
    } */
}

@media (min-width:992px) {
    .catalogue-tile {
        width: 33.33333333%
    }

    /* .tcm-explorer .tcm-details .tcm-header-details-cell {
        display: table-cell;
        max-width: 300px;
        padding-right: 40px
    } */
}

@media (min-width:1200px) {
    .catalogue-tile {
        width: 25%
    }
}

.cat_selection {
    position: absolute;
    top: 0px;
    right: 0px;
    width: 30px;
    margin: 5px;
    z-index: 10;
}

.cat_selection input {
    position: absolute;
    opacity: 0;
    margin: 0 4px;
}

.cat_selection label {
    background-color: rgba(255,255,255,.5);
    border: 1px solid #ddd;
    border-radius: 8px;
    width: 30px;
    height: 30px;
}

/* TODO: selected label */
.cat_selection input:checked + label {
    background-color: #fff;
    border-color: #c8cfd6;
}

.cat_selection input:disabled + label {
   background-color: #ddd;
 }

/* .cat_selection input:disabled + label {
    background-color: #bbb;
    border-color: #c8cfd6;
} */

/**
 * Display the tick inside the checkbox
 */
.cat_selection label:after {
    opacity: 0;
    content: '';
    position: absolute;
    width: 16px;
    height: 9px;
    background: transparent;
    top: 8px;
    left: 6px;
    border: 4px solid #3d444b;
    border-top: none;
    border-right: none;
    transform: rotate(-45deg);
}

/**
 * Create the checkbox state for the tick
 */
.cat_selection input:checked + label:after {
    opacity: 1;
}


/* ---------- Selection summary Area ---------- */

.cat_selection_summary {
    background-color: #f7f8f9;
    padding: 0.6em 1em;
    /* margin-bottom: 1em; */
    margin: 15px 0px;
    /* visibility: hidden; */
    display: none;
}

.cat_selection_summary::after {
    clear: both;
}

.cat_cart_selected {
    /* float: left; */
}

.cat_cpd_total {
    float: right;
}

.cat-prices {
    display: table;
    table-layout: auto;
}

.cat-price {
    display: table-row;
}

.cat-price .cat-price-label {
    display: table-cell;
    column-width: auto;
    margin-left: 1em;
}

.cat-price .cat-price-cost {
    display: table-cell;
    column-width: auto;
    text-align: right;
    margin-left: 1em;
}

.cat_selection_entry_list,
.cat_selection_user_list {
    padding: 10px 20px;
    display: table;
    table-layout: auto;
    width: 100%;
}

.cat_selection_entry_list {
    margin-top: 10px;
    border-top: 1px solid rgb(200, 207, 214);
}

.cat_users_selected {
    border-bottom: 1px solid rgb(200, 207, 214);
    padding-bottom: 10px;
}

.cat_users_self {
    padding: 10px 20px;
    display: block;
    clear: both;
}

.cat_users_no_others {
    padding: 10px 20px;
    display: block;
    clear: both;
    font-style: italic;
}

.cat_selected_item,
.cat_selected_user {
    display: table-row;
    clear: both;
}

.cat_selected_item .actions,
.cat_selected_user .actions {
    display: table-cell;
    column-width: auto;
    text-align: right;
}

.cat_selected_item .name,
.cat_selected_item .cpdpoints,
.cat_selected_item .cost
{
    display: table-cell;
    column-width: auto;
    padding: 5px;
}

.cat_selected_user .firstname,
.cat_selected_user .lastname,
.cat_selected_user .email
{
    display: table-cell;
    column-width: auto;
    padding: 5px;
}

.cat_selected_item .cpdpoints {
    text-align: right;
}


.cat_selected_item .messages {
    display: table-cell;
    column-width: 100%;
}

/* .cat-message {
    break-after: always;
} */

.cat_selected_item .remove_selection,
.cat_selected_user .remove_user, {
    float: right;
}

.cat_selection_users {
    display: none;
}

.cat_selection_templates {
    display: none;
}

.cat_selection_notifications {
    display: none;
    background-color: #f0f2f4;
    padding: 0.6em 1em;
    /* margin-bottom: 1em; */
    margin: 15px;
}

.cat_selection_notifications_list {
    list-style: none;
    padding-left: 0px;
}

.cat_selection_notifications_list .message::before {
    content: " — "
}
.cat_selection_notifications_list .message {
    font-style: italic;
}

/* selection user search */
.user_search_form #id_search_email {
    width: 100%;
}


.cat_card_entries {
}

.cat_single_nav {
    margin: 15px;
}

.lp_buttons {
    text-align: center;
}

.lp_next {
    display: none;
}

.cat_tag {
    border: 1px solid #c8cfd6;
    border-radius: 3px;
    padding: 3px;
}


.cat-waiting-overlay {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: rgba(255, 255, 255, 0.5);
    z-index: 9999;
    cursor: wait;
    display:none;
}

.cat-waiting-inner {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    text-align: center;
    width: 200px;
    height: 100px;
    padding: 25px;
    background: #fff;
    border: 1px solid #c8cfd6;
}

/* .cat-loading,
.cat-loading * {
    cursor: wait !important; /* busy cursor feedback * /
    /* disable all mouse events on subElements * /
    pointer-events: none !important;
} */

/* Ratings block integration */
.cat-rating-label {
    margin-left: 15px;
}

.cat-rating-stars {
    margin-left: 0.5em;
}

/* Sidebar search */
.block-cat-search {

}

.block-cat-search .fitemtitle {
    width: 100% !important;
    text-align: left !important;
}

.block-cat-search .fitemtitle label {
    text-align: left !important;
}

.block-cat-search .felement {
    width: 100% !important;
}

.block-cat-search .ftext input {
    width: 100%;
}

.block-cat-search .fitem_fdate_selector legend {
    width: 100%;
    text-align: left;
}

.block-cat-search .fitem_fdate_selector legend .legend {
    text-align: left;
}

.block-cat-search .fitem {
    margin-bottom: 0px;
}